﻿/*! ========================================================================================
* Overwrite button image updated references from /content/main/jquery-ui-1.8.20.custom.css
======================================================================================== */
/* MAIN (green) image replacement */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: #86ab37 url(/content/protect/ui-custom/ui-btn-main.png) 50% 13% repeat-x;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {background-color: #7c9f32; background-position: 50% 50%;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background-color: #739431; background-position: 50% 87%;}
/* font styling adjustment */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {font-weight:bold;}

.ui-widget-content .ui-state-default.dialog-cancel-button {background: #FFFFFF url(/access/content/protect/ui-custom/ui-btn-alt-01default.png) 50% 45% repeat-x;color: #000000;border-color: #CCCCCC;}
.ui-widget-content .ui-state-default.dialog-urgent-button {background: #CC0000 url(/access/content/protect/ui-custom/ui-btn-urgent-01default.png) 50% 45% repeat-x;border-color: #CCCCCC;}

/*!
 * jQuery UI CSS Framework 1.8.16 / 1.8.20
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 * http://docs.jquery.com/UI/Theming/API
*/

/*! ========================================================================================
.TOGGLETABS scoped work
----------------------------------------------------------------------------------------
* jQuery UI CSS Framework 1.8.16
* to view and modify this theme, visit the URL in the CSS file that's part of the theme's original download files in /Content/protect/toggletabs
======================================================================================== */
/* Layout helpers
----------------------------------*/
.toggletabs .ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.toggletabs .ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.toggletabs .ui-helper-clearfix { display:block; }
/* end clearfix */
/* Component containers
----------------------------------*/
.toggletabs .ui-widget { font-family: Arial; font-size: 14px; }
.toggletabs .ui-widget-content { border: 1px solid #888888; background: #ffffff url(/content/protect/ui-custom/ui-bg_highlight-hard_100_ffffff_1x100.png) 50% top repeat-x; color: #333333; }
.toggletabs .ui-widget-header { border: 1px solid #d5d5d5; background: #ffffff url(/content/protect/ui-custom/ui-bg_flat_100_ffffff_40x100.png) 50% 50% repeat-x; color: #555555; font-weight: bold; }
/* Interaction states
----------------------------------*/
.toggletabs .ui-state-default, .toggletabs .ui-widget-content .ui-state-default, .toggletabs .ui-widget-header .ui-state-default { border: 1px solid #f4f4f4; background: #ffffff url(/content/protect/ui-custom/ui-bg_flat_100_ffffff_40x100.png) 50% 50% repeat-x; font-weight: bold; color: #333333; }
.toggletabs .ui-state-default a, .toggletabs .ui-state-default a:link, .toggletabs .ui-state-default a:visited { color: #333333; text-decoration: none; }
.toggletabs .ui-state-hover, .toggletabs .ui-widget-content .ui-state-hover, .toggletabs .ui-widget-header .ui-state-hover, .toggletabs .ui-state-focus, .toggletabs .ui-widget-content .ui-state-focus, .toggletabs .ui-widget-header .ui-state-focus { border: 1px solid #e9e9e9; background: #ffffff url(/content/protect/ui-custom/ui-bg_flat_100_ffffff_40x100.png) 50% 50% repeat-x; font-weight: bold; color: #555555; }
.toggletabs .ui-state-hover a, .toggletabs .ui-state-hover a:hover { color: #555555; text-decoration: none; }
.toggletabs .ui-state-active, .toggletabs .ui-widget-content .ui-state-active, .toggletabs .ui-widget-header .ui-state-active { border: 1px solid #d5d5d5; background: #ffffff url(/content/protect/ui-custom/ui-bg_flat_100_ffffff_40x100.png) 50% 50% repeat-x; font-weight: bold; color: #333333; }
.toggletabs .ui-state-active a, .toggletabs .ui-state-active a:link, .toggletabs .ui-state-active a:visited { color: #333333; text-decoration: none; }
/* Interaction Cues
----------------------------------*/
.toggletabs .ui-state-highlight, .toggletabs .ui-widget-content .ui-state-highlight, .toggletabs .ui-widget-header .ui-state-highlight  {border: 1px solid #bbbbbb; background: #ffee99 url(/content/protect/ui-custom/ui-bg_flat_75_ffee99_40x100.png) 50% 50% repeat-x; color: #666666; }
.toggletabs .ui-state-error, .toggletabs .ui-widget-content .ui-state-error, .toggletabs .ui-widget-header .ui-state-error {border: 1px solid #cc0000; background: #ffffff url(/content/protect/ui-custom/ui-bg_flat_100_ffffff_40x100.png) 50% 50% repeat-x; color: #cc0000; }
.toggletabs .ui-state-error a, .toggletabs .ui-widget-content .ui-state-error a, .toggletabs .ui-widget-header .ui-state-error a { color: #cc0000; }
.toggletabs .ui-state-error-text, .toggletabs .ui-widget-content .ui-state-error-text, .toggletabs .ui-widget-header .ui-state-error-text { color: #cc0000; }
/* Icons
----------------------------------*/
/* states and images */
.toggletabs .ui-widget-header .ui-icon {background-image: url(/content/protect/ui-custom/ui-icons_333333_256x240.png); }
.toggletabs .ui-state-default .ui-icon { background-image: url(/content/protect/ui-custom/ui-icons_333333_256x240.png); }
.toggletabs .ui-state-hover .ui-icon, .toggletabs .ui-state-focus .ui-icon {background-image: url(/content/protect/ui-custom/ui-icons_555555_256x240.png); }
.toggletabs .ui-state-active .ui-icon {background-image: url(/content/protect/ui-custom/ui-icons_333333_256x240.png); }
.toggletabs .ui-state-highlight .ui-icon {background-image: url(/content/protect/ui-custom/ui-icons_91a752_256x240.png); }
.toggletabs .ui-state-error .ui-icon, .toggletabs .ui-state-error-text .ui-icon {background-image: url(/content/protect/ui-custom/ui-icons_cc0000_256x240.png); }
/* Misc visuals
----------------------------------*/
/* Corner radius */
.toggletabs .ui-corner-all, .toggletabs .ui-corner-top, .toggletabs .ui-corner-left, .toggletabs .ui-corner-tl { -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; -khtml-border-top-left-radius: 0; border-top-left-radius: 0; }
.toggletabs .ui-corner-all, .toggletabs .ui-corner-top, .toggletabs .ui-corner-right, .toggletabs .ui-corner-tr { -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; -khtml-border-top-right-radius: 0; border-top-right-radius: 0; }
.toggletabs .ui-corner-all, .toggletabs .ui-corner-bottom, .toggletabs .ui-corner-left, .toggletabs .ui-corner-bl { -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; -khtml-border-bottom-left-radius: 0; border-bottom-left-radius: 0; }
.toggletabs .ui-corner-all, .toggletabs .ui-corner-bottom, .toggletabs .ui-corner-right, .toggletabs .ui-corner-br { -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; -khtml-border-bottom-right-radius: 0; border-bottom-right-radius: 0; }
/* Overlays */
.toggletabs .ui-widget-shadow { margin: -4px 0 0 -4px; padding: 4px; background: #333333 url(/content/protect/ui-custom/ui-bg_flat_100_333333_40x100.png) 50% 50% repeat-x; opacity: 100;filter:Alpha(Opacity=100); -moz-border-radius: 1px; -khtml-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; }


/*! ========================================================================================
.ALT scoped work
----------------------------------------------------------------------------------------
* jQuery UI CSS Framework 1.8.20
* to view and modify this theme, visit the URL in the CSS file that's part of the theme's original download files in /Content/protect/alt
* when downloading changes to this theme from jQuery UI Themeroller, deselect all options and then select on Buttons.  Make sure to scope the download to ".alt"
======================================================================================== */
/* Interaction states
----------------------------------*/
.alt .ui-state-default, .alt .ui-widget-content .ui-state-default, .alt .ui-widget-header .ui-state-default { border: 1px solid #cccccc; background-color: #e7e7e7; background-image: url(/content/protect/ui-custom/ui-btn-alt.png); font-weight: normal; color: #333333; }
.alt .ui-state-default a, .alt .ui-state-default a:link, .alt .ui-state-default a:visited { color: #333333; text-decoration: none; }
.alt .ui-state-hover, .alt .ui-widget-content .ui-state-hover, .alt .ui-widget-header .ui-state-hover, .alt .ui-state-focus, .alt .ui-widget-content .ui-state-focus, .alt .ui-widget-header .ui-state-focus { border: 1px solid #cccccc; background-color: #ddd; font-weight: normal; color: #333333; }
.alt .ui-state-hover a, .alt .ui-state-hover a:hover { color: #333333; text-decoration: none; }
.alt .ui-state-active, .alt .ui-widget-content .ui-state-active, .alt .ui-widget-header .ui-state-active { border: 1px solid #cccccc; background-color: #d4d4d4; font-weight: normal; color: #333333; }
.alt .ui-state-active a, .alt .ui-state-active a:link, .alt .ui-state-active a:visited { color: #333333; text-decoration: none; }
/* Icons
----------------------------------*/
/* states and images */
.alt .ui-state-default .ui-icon { background-image: url(/content/protect/alt/images/ui-icons_555555_256x240.png); }
.alt .ui-state-hover .ui-icon, .alt .ui-state-focus .ui-icon {background-image: url(/content/protect/alt/images/ui-icons_555555_256x240.png); }
.alt .ui-state-active .ui-icon {background-image: url(/content/protect/alt/images/ui-icons_555555_256x240.png); }


/*! ========================================================================================
.SECONDARY scoped work
----------------------------------------------------------------------------------------
* jQuery UI CSS Framework 1.8.20
* to view and modify this theme, visit the URL in the CSS file that's part of the theme's original download files in /Content/protect/secondary
* when downloading changes to this theme from jQuery UI Themeroller, deselect all options and then select on Buttons.  Make sure to scope the download to ".secondary"
======================================================================================== */
/* Interaction states
----------------------------------*/
.secondary .ui-state-default, .secondary .ui-widget-content .ui-state-default, .secondary .ui-widget-header .ui-state-default { border: 1px solid #cb8219; background-color: #e59721; background-image:url(/content/protect/ui-custom/ui-btn-primary.png); font-weight: bold; color: #ffffff; }
.secondary .ui-state-hover, .secondary .ui-widget-content .ui-state-hover, .secondary .ui-widget-header .ui-state-hover, .secondary .ui-state-focus, .secondary .ui-widget-content .ui-state-focus, .secondary .ui-widget-header .ui-state-focus { border: 1px solid #cb8219; background-color: #db8a11; font-weight: bold; color: #ffffff; }
.secondary .ui-state-active, .secondary .ui-widget-content .ui-state-active, .secondary .ui-widget-header .ui-state-active { border: 1px solid #cb8219; background-color: #cf8210; font-weight: bold; color: #ffffff; }


/*! ========================================================================================
.URGENT scoped work
----------------------------------------------------------------------------------------
* not official jQuery UI theme
* styles copied from .SECONDARY with .URGENT selector and elements replacing seconadry's
======================================================================================== */
.urgent .ui-state-default, .urgent .ui-widget-content .ui-state-default, .urgent .ui-widget-header .ui-state-default { border: 1px solid #8A0000; background-color: #d00000; background-image:url(/content/protect/ui-custom/ui-btn-urgent.png); font-weight: bold; color: #ffffff; }
.urgent .ui-state-hover, .urgent .ui-widget-content .ui-state-hover, .urgent .ui-widget-header .ui-state-hover, .urgent .ui-state-focus, .urgent .ui-widget-content .ui-state-focus, .urgent .ui-widget-header .ui-state-focus { border: 1px solid #8A0000; background-color: #c50000; font-weight: bold; color: #ffffff; }
.urgent .ui-state-active, .urgent .ui-widget-content .ui-state-active, .urgent .ui-widget-header .ui-state-active { border: 1px solid #8A0000; background-color: #aa0000; font-weight: bold; color: #ffffff; }


/*! ========================================================================================
OTHER CUSTOMIZATION
======================================================================================== */
/* mimick "disabled" state */
.btn.ui-btn-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; cursor: default;}

/* adjust padding on buttons */
.ui-button-text-only .ui-button-text {padding:0.3em 2em;}
input.ui-button {padding:0.4em 2em;}

.font-s .ui-button-text-only .ui-button-text {padding:0.3em 1.3em;}
.font-s input.ui-button {padding:0.4em 1.3em;}